Bug 13919 - [graphical install] "Everything" option not translated in package selection
Summary: [graphical install] "Everything" option not translated in package selection
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-13 20:16 UTC by Christian Rose
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-15 19:38:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2000-07-13 20:16:16 UTC
The "Everything" option way down in the package group selection window
isn't translated, and I can't find it in neither the specs po file or the
install po file.

Comment 1 Matt Wilson 2000-07-15 19:37:57 UTC
Fixed in CVS, a new .pot file will be available shortly for you.


Comment 2 Christian Rose 2000-08-03 02:08:00 UTC
It is indeed very much fixed (thanks) and I'm closing this.


Note You need to log in before you can comment on or make changes to this bug.